Bug 681835 - NewPkg: Add package python-suds
Summary: NewPkg: Add package python-suds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python-suds
Version: 6.2
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Jeff Ortel
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: GSS_6_2_PROPOSED 624673 688370 688372 688374 688375 725482 755034
TreeView+ depends on / blocked
 
Reported: 2011-03-03 11:49 UTC by Marek Grac
Modified: 2016-04-26 15:14 UTC (History)
7 users (show)

Fixed In Version: python-suds-0.4.1-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 681834
: 725482 755034 (view as bug list)
Environment:
Last Closed: 2011-12-06 15:08:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 681834 None None None Never
Red Hat Product Errata RHEA-2011:1622 normal SHIPPED_LIVE new package: python-suds 2011-12-06 00:50:58 UTC

Internal Links: 681834

Description Marek Grac 2011-03-03 11:49:34 UTC
+++ This bug was initially created as a clone of Bug #681834 +++

Fence agent for VMWare is accessing VMWare using SOAP API. Package python-suds provides simple access to SOAP interface. 

Package is available in Fedora distribution.

Comment 14 errata-xmlrpc 2011-12-06 15:08:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2011-1622.html


Note You need to log in before you can comment on or make changes to this bug.